.clipboard {
  position: relative;
  height:25px !important;
}
/* You just need to get this field */
.copy-input {
width:95% !important;
  cursor: pointer;
  background-color: #fff;
  border:none !important;
  color:#ed5b5b;
  font-size:17px;
  font-weight:700;
}
.copy-input:focus {
  outline:none;
}

.copy-btn {
  width:40px;
  background-color: #fff;
  font-size: 18px;
/*  padding: 6px 9px;*/
  border-radius: 0px;
  border:none;
  color:#6c6c6c;
  margin-left:-50px;
  transition: all .4s;
}
.copy-btn:hover {
  transform: scale(1.3);
  color:#1a1a1a;
  cursor:pointer;
}

.copy-btn:focus {
  outline:none;
}

.copied {
  font-family: 'Montserrat', sans-serif;
  width: 30px;
 display:none;	
  position:relative;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
  color:#000 !important;
/*  padding: 15px 15px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 3px 15px #b8c6db;
  -moz-box-shadow: 0 3px 15px #b8c6db;
  -webkit-box-shadow: 0 3px 15px #b8c6db;*/
  
}
.copied span{font-size:15px !important;color:#000 !important;}